/* Using CSS3 for some visual enhancements. (Will be degraded
	nicely for non-CSS3 browsers.)
-------------------------------------------------------------*/

input.input-text, select, textarea,.product-custom-option {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.button {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.button span,
.painite .jm-tabs-title-top ul.jm-tabs-title li h3 {
	text-shadow: 1px 1px 0 rgba(255,255,255,1);
}

.button:hover span,
.button:focus span,
.button:active span {
	text-shadow: none;
}

#ja-container .main {
}

#ja-col1 .col-inner {

}

#ja-mainnav .main,
#ja-navhelper .main,
#ja-footer .main {
	/*border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);*/
}

#ja-topsl .ja-box-left .inner2,
#ja-topsl .ja-box-right .inner2 {
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 1px 3px #ccc;
	-moz-box-shadow: 0 1px 3px #ccc;
	-webkit-box-shadow: 0 1px 3px #ccc;
}

#ja-slideshow .main,
#ja-pathway .main,
#ja-subnav .main {
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 1px 3px #ccc;
	-moz-box-shadow: 0 1px 3px #ccc;
	-webkit-box-shadow: 0 1px 3px #ccc;
}

.jm-slide-item img {
/*
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
*/
}

#ja-topsl .block-title {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.category-products li.item img, .catalog-listing img,
.jm-products-slider-content img,
.product-img-box .product-image-zoom {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.jm-tab-subcontent .ja-innerdiv.first {
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}

.jm-tab-subcontent .ja-innerdiv {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.painite .jm-tabs-title-top {
	border-radius: 10px 10px  0 0;
	-moz-border-radius: 10px 10px  0 0;
	-webkit-border-radius: 10px 10px  0 0;
}

.painite .jm-tabs-title-top ul.jm-tabs-title li.active,
.painite .jm-tabs-title-top ul.jm-tabs-title li.firstactive,
.painite .jm-tabs-title-top ul.jm-tabs-title li.lastactive {
	border-radius: 10px 10px  0 0;
	-moz-border-radius: 10px 10px  0 0;
	-webkit-border-radius: 10px 10px  0 0;
}

.pager {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.transition-background-color,
    .block-cart .actions .button 
    { -moz-transition:background-color .5s; -webkit-transition:background-color .5s; -o-transition:background-color .5s; transition:background-color .5s; }
